.text14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
}
.text16_hei {
	font-family: "宋体";
	font-size: 16px;
	line-height: 25px;
	color: #000000;
}
.text16_lan {
	font-family: "宋体";
	font-size: 16px;
	line-height: 25px;
	color: #556CA2;
}
.text12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: 343434;
}
.text12_999999 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #675E5F;
}
.text12_hong {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #990000;
}
.text14_hong {
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	color: #990000;
}
.text12_666666 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #666666;
}
.text12_999 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #999;
}
.text12_444444 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #444444;
}
.text12_bai {
	font-family:"宋体";
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
}
.text12_lan {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #284DA6;
}
.text12_lan2 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #556CA2;
}
.text12_hei {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
.text10 {
	font-family:"宋体";
	font-size: 9px;
	line-height: 12px;
}
.textda {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 28px;
	color: #FFFFFF;
}
.textdahei {
	font-family: "黑体";
	font-size: 28px;
	color: #FFFFFF;
}
.text18 {
	font-family:"宋体";
	font-size: 18px;
}
.text18_lan {
	font-family: "宋体";
	font-size: 18px;
	color: #22498C;
}
.text22_444444 {
	font-family: "宋体";
	font-size: 22px;
	font-weight:bold;
	line-height: 30px;
	color: #444444;
}
.a1:link {
	font-family:"宋体";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.a1:visited {
	font-family:"宋体";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.a1:hover {
	font-family:"宋体";
	font-size: 12px;
	font-weight: bold;
	color: 556CA2;
	text-decoration: underline;
}
.input {
	font-family:"宋体";
	font-size: 12px;
	color: 4B67A7;
}
.text {
	font-family:"宋体";
	font-size: 12px;
	line-height: 21px;
	color: #666666;
}
.a2:link {
	font-family:"宋体";
	font-size: 12px;
	color: #556CA2;
	text-decoration: none;
}
.a2:visited {
	font-family:"宋体";
	font-size: 12px;
	color: #556CA2;
	text-decoration: none;
}
.a2:hover {
	font-family:"宋体";
	font-size: 12px;
	color: #556CA2;
	text-decoration: underline;
}
.atext12_lan:link {
	font-family:"宋体";
	font-size: 12px;
	color: #22498C;
	text-decoration: underline;
}
.atext12_lan:visited {
	font-family:"宋体";
	font-size: 12px;
	color: #22498C;
	text-decoration: underline;
}
.atext12_lan:hover {
	font-family:"宋体";
	font-size: 12px;
	color: #22498C;
	text-decoration: none;
}
.atext12_bai:link {
	font-family:"宋体";
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
.atext12_bai:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.atext12_bai:hover {
	font-family:"宋体";
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}
.atext12_hui:link {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
.atext12_hui:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.atext12_hui:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}
.atext12_lan1:link {
	font-family:"宋体";
	font-size: 12px;
	color: #556CA2;
	text-decoration: none;
}
.atext12_lan1:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #556CA2;
	text-decoration: none;
}
.atext12_lan1:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #556CA2;
	text-decoration: underline;
}
.atext12_lan2:link {
	font-family:"宋体";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #22498C;
}
.atext12_lan2:visited {
	font-family:"宋体";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #22498C;
}
.atext12_lan2:hover {
	font-family:"宋体";
	font-size: 12px;
	color: #22498C;
	text-decoration: underline;
	background-color:#FFFFFF;
}
.atext12_hei:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.atext12_hei:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.atext12_hei:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #22498C;
	text-decoration: underline;
}
.botline {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size:12px;
}
.botline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
a:link, a:visited, a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #556CA2;
	text-decoration: underline;
}
.xialakuang {
	background-color: #E1E8EE;
	border: 2px solid #0066CC;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #22498C;
	line-height: 18px;
}
.biaoge {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: B0BCDB;
}
.erjicaidan {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #999999;
	border-left-color: #999999;
	height: 18px;
	width: 165px;
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: 666666;
	text-indent: 20pt;
	background-color: F4F4F4;
}
.shurukuang {
	border: 1px solid #333333;
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
body {
	background-color: #FFFFFF;
	color:#666666;
}
.con_body{
	width:891px;
	height:auto;
	margin:0;
	padding:0;
	}
.left_content{
	width:315px;
	float:left;
	height:auto;
	margin-right:10px;
	}
.left_top{
	width:315px;
	margin-bottom:10px;}
.left_top h3 {
	display:block;
	height:32px;
	line-height:32px;
	background:url(../images/gg1.jpg) left top no-repeat;
	margin:0;
	padding:0;}
.left_bot h3{
	display:block;
	height:32px;
	line-height:32px;
background:url(../images/gg2.jpg) left top no-repeat;
	margin:0;
	padding:0;}
.left_top p{
	padding:0 10px;
	font-size:12px;
	text-indent:2em;
	line-height:20px;
	}
.middle_content{
	width:355px;
	float:left;
	height:auto;
	}
.middle_content h3{
	display:block;
	height:32px;
	line-height:32px;
	background:url(../images/gsjj1.jpg) left top no-repeat;
	margin:0;
	padding:0;
	}
.middle_content ul{
	width:335px;
	margin:0 10px;
	padding:0;
	}
.middle_content li{
	display:block;
	height:60px;
	padding:9px 0;
margin-bottom:5px;
	}
.img_box{
	float:left;
	display:block;
	width:115px;
	}
.img_box img{
	border:1px solid #999;}
.txt_box{
	float:right;
	display:block;
	margin:0;
	padding:0;
	width:200px;
	}
.txt_box h4{
	line-height:20px;
	display:block;
	height:20px;
	font-size:13px;
	}
.txt_box p{
	font-size:12px;
	line-height:15px;}
.right_content{
	width:201px;
	float:right;
	height:auto;
	}
.right_top h3{
	display:block;
	line-height:32px;
	height:32px;
	background:url(../images/gg3.jpg) left top no-repeat;
	margin-bottom:10px;
	padding:0;
	}
.right_top ul{
	width:181px;
	margin:0 10px;
	padding:0;
	}
.right_top li{
	list-style:none;
	line-height:40px;
	display:block;
	height:40px;
	}
.right_top li a{
	display:block;
	height:25px;
	line-height:25px;
	padding-left:15px;
	background:url(../images/dot.gif) left center no-repeat;
	}
p,h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	}
.cl{
	clear:both;}
/*     物流知识列表页 CSS      */
.newslist{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	}
.newslist li{
	display:block;
	height:40px;
	line-height:40px;
	padding-left:15px;
	background:url(../images/dot.gif) left center no-repeat;
	border-bottom:1px solid #CCC;
	list-style:none;
	}
.newslist li .l_con{
	display:block;
	float:left;
	height:40px;
	line-height:40px;
	width:80px;
	font-size:12px;
	}
.newslist li a{
	display:block;
	float:left;
	height:40px;
	line-height:40px;
	text-decoration:none;
	width:300px;
	}
.newslist li .r_time{
	display:block;
	float:right;
	margin-right:20px;
	height:40px;
	line-height:40px;
	width:80px;
	}
.span_box{
	font-size:12px;}
